View Issue Details

IDProjectCategoryView StatusLast Update
0028543LazarusOtherpublic2015-08-21 07:47
ReporterPéter GáborAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.4.4 
Summary0028543: Hungarian translation update (r49685)
DescriptionHere are the updated Hungarian translations of Lazarus and it's components (fixes and trunk r49685).

... and for those who are interested the SVN repositories:
Fixes: https://svn.riouxsvn.com/lazarus-hun
Trunk: https://svn.riouxsvn.com/lazarus-tr-hun
TagsNo tags attached.
Fixed in Revision49693, 49695, 49698
LazTarget-
Widgetset
Attached Files

Activities

Péter Gábor

2015-08-19 11:09

reporter  

Lazarus-fixes-2015.Aug.19-changes-only.tgz (15,322 bytes)

Péter Gábor

2015-08-19 11:11

reporter  

Lazarus-trunk-2015.Aug.19-changes-only.tgz (203,940 bytes)

Maxim Ganetsky

2015-08-20 00:07

developer   ~0085450

Applied, thanks.

Péter Gábor

2015-08-20 09:19

reporter  

le_e_spreadsheet_consts.hu.po (2,515 bytes)

Péter Gábor

2015-08-20 09:21

reporter   ~0085458

Unfortunately le_e_spreadsheet_consts.hu.po file is missing from the package of trunk updates... Please apply!

Maxim Ganetsky

2015-08-21 00:11

developer   ~0085466

Applied.

Issue History

Date Modified Username Field Change
2015-08-19 11:09 Péter Gábor New Issue
2015-08-19 11:09 Péter Gábor File Added: Lazarus-fixes-2015.Aug.19-changes-only.tgz
2015-08-19 11:11 Péter Gábor File Added: Lazarus-trunk-2015.Aug.19-changes-only.tgz
2015-08-19 13:35 Maxim Ganetsky Assigned To => Maxim Ganetsky
2015-08-19 13:35 Maxim Ganetsky Status new => assigned
2015-08-20 00:07 Maxim Ganetsky Fixed in Revision => 49693, 49695
2015-08-20 00:07 Maxim Ganetsky LazTarget => -
2015-08-20 00:07 Maxim Ganetsky Note Added: 0085450
2015-08-20 00:07 Maxim Ganetsky Status assigned => resolved
2015-08-20 00:07 Maxim Ganetsky Fixed in Version => 1.4.4
2015-08-20 00:07 Maxim Ganetsky Resolution open => fixed
2015-08-20 09:19 Péter Gábor File Added: le_e_spreadsheet_consts.hu.po
2015-08-20 09:21 Péter Gábor Note Added: 0085458
2015-08-20 09:21 Péter Gábor Status resolved => assigned
2015-08-20 09:21 Péter Gábor Resolution fixed => reopened
2015-08-21 00:11 Maxim Ganetsky Fixed in Revision 49693, 49695 => 49693, 49695, 49698
2015-08-21 00:11 Maxim Ganetsky Note Added: 0085466
2015-08-21 00:11 Maxim Ganetsky Status assigned => resolved
2015-08-21 00:11 Maxim Ganetsky Resolution reopened => fixed
2015-08-21 07:47 Péter Gábor Status resolved => closed